/// <reference path="//Microsoft.WinJS.1.0/js/ui.js" />  
/// <reference path="//Microsoft.WinJS.1.0/js/base.js" />  
(function () {
    "use strict";
    WinJS.Namespace.define("Win8Webinar.Binding.Converters", {
        defaultIfNull: WinJS.Binding.converter(function (val) {
            return val ? val : "";
        }),
    });
})();